## cdrom-detect 0.58ubuntu9

=== debian/changelog ===
cdrom-detect (0.58ubuntu9) warty; urgency=low

  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - German (de.po) by Martin Pitt
    - Greek (el.po) by Logiotatidis George
    - French (fr.po) by VETSEL Patrice

 -- Colin Watson <cjwatson@canonical.com>  Tue, 12 Oct 2004 14:24:41 +0100

cdrom-detect (0.58ubuntu8) warty; urgency=low

  * Eject the CD on PowerMacs again, since archive-copier is now used by
    default and removes the need for the CD in the second stage.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 14 Sep 2004 00:56:07 +0100

cdrom-detect (0.58ubuntu7) warty; urgency=low

  * Put up a progress bar while scanning directories.

 -- Colin Watson <cjwatson@canonical.com>  Sun, 12 Sep 2004 11:32:38 +0100

cdrom-detect (0.58ubuntu6) warty; urgency=low

  * Unset default hdparm parameters, so it isn't used by default. You can
    still boot with cdrom-detect/cdrom_hdparm=-c3 to get the previous
    behaviour.

 -- Colin Watson <cjwatson@canonical.com>  Thu,  9 Sep 2004 14:39:36 +0100

cdrom-detect (0.58ubuntu5) warty; urgency=low

  * Set CD-ROM drive parameters with hdparm.

 -- Colin Watson <cjwatson@canonical.com>  Tue,  7 Sep 2004 16:27:17 +0100

cdrom-detect (0.58ubuntu4) warty; urgency=low

  * Ignore errors from 'find /cdrom/' (they're unlikely, but just in case).

 -- Colin Watson <cjwatson@canonical.com>  Sat,  4 Sep 2004 01:02:13 +0100

cdrom-detect (0.58ubuntu3) warty; urgency=low

  * Run 'find /cdrom/' once the CD is mounted, to get all the directories
    into the dentry cache. The speed increase from this is ... remarkable.
    Seeks are *expensive*.

 -- Colin Watson <cjwatson@canonical.com>  Sat,  4 Sep 2004 00:38:56 +0100

cdrom-detect (0.58ubuntu2) warty; urgency=low

  * Ubuntu branding

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 17 Aug 2004 15:29:59 +0200

cdrom-detect (0.58ubuntu1) warty; urgency=low

  * Colin Watson
    - Don't eject the CD on PowerMacs, which don't boot from CD by default.

 -- Colin Watson <cjwatson@flatline.org.uk>  Tue, 17 Aug 2004 00:33:51 +0100

cdrom-detect (0.58) unstable; urgency=low

  * Updated translations: 
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 15:30:32 -0300

cdrom-detect (0.57) unstable; urgency=low

  * Joey Hess
    - Pass the custom title to hw-detect when calling it after loading a
      driver floppy.
  * Christian Perrier
    - Ellipsis typography fixed
  * Updated translations:
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Nikolai Prokoschenko

 -- Otavio Salvador <otavio@debian.org>  Tue, 18 May 2004 23:56:15 -0300

cdrom-detect (0.56) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bokmal, Norwegian (nb.po) by Bjrn Steensrud
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:00:36 -0400

cdrom-detect (0.55) unstable; urgency=low

  * Updated translations: 
    - German (de.po) by Alwin Meschede
    - Basque (eu.po) by Piarres Beobide Egaa
    - Finnish (fi.po) by Tapio Lehtonen
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Bokmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Turkish (tr.po) by Osman Yksel
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 10:54:30 -0400

cdrom-detect (0.54) unstable; urgency=low

  * Joshua Kwan
    - Switch to debhelper's new udeb support.
  * Updated translations: 
    - Basque (eu.po) by Piarres Beobide Egaa
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Davide Viti
    - Dutch (nl.po) by Bart Cornelis
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Sat, 10 Apr 2004 00:43:50 -0400

cdrom-detect (0.53) unstable; urgency=low

  * Joey Hess
    - Pass a custom progress bar title to hw-detect.
  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Alwin Meschede
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Sun,  4 Apr 2004 15:59:14 -0400

cdrom-detect (0.52) unstable; urgency=low

  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 15:19:16 -0500

cdrom-detect (0.51) unstable; urgency=low

  * Translations:
    - Bartosz Fenski
      - Some updates to Polish translation (pl.po)
    - Giuseppe Sacco (it.po)
      - Two lines were incorrectly joined during last commit.
    - Russian by Nikolai Prokoschenko (ru.po)


