## cdrom-detect 1.05sarge1

=== debian/changelog ===
cdrom-detect (1.05sarge1) oldstable; urgency=low

  * Add support for installing oldstable (checking for oldstable in the
    postinst should not be necessary).
  * Update translations with thanks to translators.

 -- Frans Pop <fjp@debian.org>  Sun,  6 May 2007 20:01:10 +0000
