=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: cdrom-detect
 XC-Package-Type: udeb
 Architecture: all
-Depends: hw-detect, hdparm-udeb
+Depends: hw-detect
 XB-Installer-Menu-Item: 14
 Description: Detect CDROM devices and mount the CD
  This udeb will try to detect CDROM device. It will automatically insert
