## cdrom-detect 1.07ubuntu3

=== debian/changelog ===
cdrom-detect (1.07ubuntu3) breezy; urgency=low

  * Update fuzzy and missing translations from Rosetta (with some strings
    from Debian where available): Danish, Spanish, Hungarian, Norwegian
    Bokmål, Dutch, Polish, Portuguese, Slovak, Swedish.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun,  2 Oct 2005 15:20:33 +0100

cdrom-detect (1.07ubuntu2) breezy; urgency=low

  * We only really support installing the default suite, so mark
    mirror/suite untranslatable. This removes two strings that are awkward
    for derivatives to brand.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Jul 2005 19:38:58 +0100

cdrom-detect (1.07ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Jun 2005 18:29:48 +0100

cdrom-detect (1.07) unstable; urgency=low

  * Joey Hess
    - Don't just set mirror/suite; properly preseed it by marking it as seen.
      This will allow apt-setup to ask the question at high priority as it
      should be, w/o making the question be displayed during initial installs.
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov
    - Albanian (sq.po) by Elian Myftiu
    - Turkish (tr.po) by Recai Oktaş

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Jun 2005 13:31:25 -0400

cdrom-detect (1.06ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  9 May 2005 13:59:04 +0100

cdrom-detect (1.06) unstable; urgency=low

  * Stephen R. Marenka
    - m68k/atari/aranym workaround long cdrom filenames vs. find.
  * Frans Pop
    - Fail when the distribution (mirror/suite) cannot be determined.
      Currently the user only finds out in base-installation. Closes: #271976
    - Add option to not eject the installation CD before the reboot.
      Closes: #295476
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Frans Pop
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Sun,  1 May 2005 17:18:41 -0400

cdrom-detect (1.05ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.
  * Sync mirror/suite description with other udebs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Apr 2005 10:26:06 +0100
