=== debian/control ===
Source: cdrom-detect
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>
Build-Depends-Indep: debhelper (>= 4.2.0), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)

Package: cdrom-detect
XC-Package-Type: udeb
Architecture: all
Depends: hw-detect, di-utils (>= 1.15), hdparm-udeb
XB-Installer-Menu-Item: 14
Description: Detect CDROM devices and mount the CD
