=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 Package: cdrom-detect
 XC-Package-Type: udeb
 Architecture: all
-Depends: hw-detect, di-utils (>= 1.15), hdparm-udeb
-XB-Installer-Menu-Item: 14
+Depends: hw-detect, di-utils (>= 1.33), hdparm-udeb
+XB-Installer-Menu-Item: 13
 Description: Detect CDROM devices and mount the CD
