## cdrom-detect 1.20etch1

=== debian/changelog ===
cdrom-detect (1.20etch1) stable; urgency=low

  [ Joey Hess ]
  * After scanning CDs, scan for things that look like USB floppies to
    list-devices, since these can sometimes really be USB CD drives.
    (Which is probably a udev or kernel bug). Closes: #410006, 418850
  * Needs di-utils 1.45etch1.

 -- Frans Pop <fjp@debian.org>  Mon,  4 Jun 2007 21:16:51 +0200
