=== debian/control ===
--- 
+++ 
@@ -10,6 +10,6 @@
 Package: cdrom-detect
 XC-Package-Type: udeb
 Architecture: all
-Depends: ${misc:Depends}, hw-detect, di-utils (>= 1.33)
+Depends: ${misc:Depends}, hw-detect, di-utils (>= 1.45etch1)
 XB-Installer-Menu-Item: 13
 Description: Detect CDROM devices and mount the CD
