## cdrom-detect 1.22ubuntu1

=== debian/changelog ===
cdrom-detect (1.22ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding (including cdrom/suite Choices and Default).
    - Allow setting default CD-ROM drive parameters using
      cdrom-detect/cdrom_hdparm.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 May 2007 16:55:27 +0200

cdrom-detect (1.22) unstable; urgency=low

  [ Joey Hess ]
  * After scanning CDs, scan for things that look like USB floppies to
    list-devices, since these can sometimes really be USB CD drives.
    (Which is probably a udev or kernel bug). Closes: #410006, 418850
  * Needs di-utils 1.48.

 -- Frans Pop <fjp@debian.org>  Thu, 26 Apr 2007 08:08:52 +0200

cdrom-detect (1.21ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding (including cdrom/suite Choices and Default).
    - Allow setting default CD-ROM drive parameters using
      cdrom-detect/cdrom_hdparm.
  * Set cdrom/suite default to gutsy.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Apr 2007 21:56:30 +0100

cdrom-detect (1.21) unstable; urgency=low

  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:32:43 -0400
