## cdrom-detect 1.25ubuntu2

=== debian/changelog ===
cdrom-detect (1.25ubuntu2) hardy; urgency=low

  * Set Vcs-Bzr for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Feb 2008 18:55:02 +0000

cdrom-detect (1.25ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding (including cdrom/suite Choices and Default).
    - Allow setting default CD-ROM drive parameters using
      cdrom-detect/cdrom_hdparm.
  * Set cdrom/suite default to hardy.
  * Drop unsupported releases from cdrom/suite Choices.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 20 Oct 2007 03:18:36 +0100

cdrom-detect (1.25) unstable; urgency=low

  [ Joey Hess ]
  * Look for Release file in whatever dists/* directories are on the CD,
    rather than relying on the stable/unstable/etc symlinks. Prefer the name
    listed in /etc/default-release. This was the last thing in d-i to care
    about those symlinks.

  [ Colin Watson ]
  * Revert change to copy udev's persistent-cd rules to the target system,
    as udev-udeb already does this. Closes: #433937.

  [ Updated translations ]
  * Bengali (bn.po) by Jamil Ahmed
  * Italian (it.po) by Stefano Canepa
  * Panjabi (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Ming Hua
  
 -- Otavio Salvador <otavio@ossystems.com.br>  Wed, 12 Sep 2007 21:33:43 -0300

cdrom-detect (1.24) unstable; urgency=low

  * Fix ejecting of cdrom in finish-install. It was trying to anna-install
    eject, not eject-udeb. Closes: #433249

 -- Joey Hess <joeyh@debian.org>  Tue, 17 Jul 2007 22:32:02 -0400

cdrom-detect (1.23) unstable; urgency=low

  [ Joey Hess ]
  * Stop installing eject into target. This will now be handled by
    hw-detect version 1.53.
  * Use anna to install eject-udeb, and use that eject in the finish-install
    script instead of running /target/usr/bin/eject. Closes: #418593

  [ Colin Watson ]
  * Copy udev's persistent-cd rules to the target system if possible.

  [ Updated translations ]
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Fri, 06 Jul 2007 00:11:06 +0200
