=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2.0)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-detect
+XS-Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-detect
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdrom-detect/ubuntu
 
 Package: cdrom-detect
 XC-Package-Type: udeb
