## cdrom-detect 1.25ubuntu3

=== debian/changelog ===
cdrom-detect (1.25ubuntu3) hardy-proposed; urgency=low

  * Add support for using the contents of the CD image on a USB device
    with the cdrom-detect/try-usb=true preseed option (LP: #234185).

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 27 Aug 2009 11:05:18 +0100
