## cdrom-detect 1.28ubuntu4

=== debian/changelog ===
cdrom-detect (1.28ubuntu4) intrepid; urgency=low

  * Try to find an Ubuntu image on every CD device, not just the first
    (LP: #234185).

 -- Evan Dandrea <evand@ubuntu.com>  Sun, 19 Oct 2008 17:29:04 -0400

cdrom-detect (1.28ubuntu3) intrepid; urgency=low

  * Update Ubuntu-specific strings from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 12 Oct 2008 00:02:33 +0100

cdrom-detect (1.28ubuntu2) intrepid; urgency=low

  * allow installation from USB media with CD contents
    - enabled if template cdrom-detect/try-usb=true
    - probe vfat partitions on USB drives
  * bump dependency on d-i-utils to 1.59ubuntu3 for above change

 -- Tormod Volden <debian.tormod@gmail.com>  Sat, 27 Sep 2008 12:18:48 +0200

cdrom-detect (1.28ubuntu1) intrepid; urgency=low

  [ Colin Watson ]
  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding (including cdrom/suite Choices and Default).
    - Allow setting default CD-ROM drive parameters using
      cdrom-detect/cdrom_hdparm.
  * Set cdrom/suite default to intrepid.
  * Drop edgy from cdrom/suite Choices, since it's now unsupported.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Jun 2008 12:40:44 -0700

cdrom-detect (1.28) unstable; urgency=low

  [ Frans Pop ]
  * Remove Petter Reinholdtsen as Uploader with many thanks for his past
    contributions.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Basque (eu.po) by Piarres Beobide
  * Gujarati (gu.po) by Kartik Mistry
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Slovak (sk.po) by Ivan Masár
  
 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 13:46:10 -0300

cdrom-detect (1.27) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Indonesian (id.po) by Arief S Fitrianto
  * Russian (ru.po) by Yuri Kozlov
  * Turkish (tr.po) by Recai Oktaş
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 07:47:30 -0200

cdrom-detect (1.26) unstable; urgency=low

  * If the base-system is installable from CD, queue <codename>-support udeb
    for installation (choose-mirror will do the same for businesscard).
  * Don't ignore errors for make clean to make lintian happy.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * French (fr.po) by Christian Perrier
  * Korean (ko.po) by Changwoo Ryu
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár

 -- Frans Pop <fjp@debian.org>  Wed, 06 Feb 2008 17:25:10 +0100
